Redmine - Defect #6186

Mpo6nembl POS-TtepmuHanos YensibuHcka
2010-08-20 14:39 - Masen JlocHos

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2010-08-19
2010-08-20
0%

0.00 hour

Description

He npoxoauna nHnumannsaunga TepMmHanos 1 onnarta no Kaprte.

History

#1 - 2010-08-21 06:15 - Alexey Shachneff

- Status changed from New to Resolved

MoxanyiicTa, He ucnonb3yinTe cainT pa3paboTymKoB Ans TecTnpoBaHus cuctemsbl!!! [ins atoro ectb cant http:/demo.redmine.org/

to admin: please close it

#2 - 2010-08-21 11:41 - Holger Just

- Category deleted (Custom fields)

- Status changed from Resolved to Closed
- % Done changed from 100 to 0

- Resolution set to Invalid
